import CubeLinkCardPreview from "./linkCard.vue"

CubeLinkCardPreview.install = Vue =>Vue.component(CubeLinkCardPreview.name,CubeLinkCardPreview);

if(typeof window !=='undefined' && window.Vue){
    window.Vue.use(CubeLinkCardPreview);
}
export default CubeLinkCardPreview;